div.news-detail
{
	word-wrap: break-word;
}
div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}
.content.blog__bottom {
    margin-bottom: 25px;
}
.content.blog__bottom .row {
    display: flex;
    justify-content: space-between;
}
.blog__bottom .url-block {
    width: 100%;
    display: inline-flex;
    align-items: center;
    margin-bottom: 0;
    height: 100%;
    border: 1px solid #F2F2F2;
    border-radius: 3px;
    position: relative;
    color: #222;
}
.blog__bottom .url-block:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 44px;
    width: 1px;
    height: 100%;
    background: #f5f5f5;
}
.blog__bottom .url-block i {
    position: initial;
    width: 44px;
    font-size: 20px;
    font-weight: bold;
    left: 0px;
    top: 9px;
    text-align: center;
}
.blog__bottom .url-block:hover {
	background: #f5f5f5;
}
.url-block__left .url-block i, .url-block__right .url-block i {
    top: 11px;
    color: #222;
    background: none;
    margin: 0;
}
.url-block__left .url-block:hover i, .url-block__right .url-block:hover i {
	background: none;
}
.url-block__left .url-block span, .url-block__right .url-block span {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    padding: 9px 20px 9px 20px;
}
.url-block span .s-wrapper {
    display: inline-block;
    padding: 0;
    font-size: 14px;
    max-width: 95%;
}
.url-block__right {
	text-align: right;
}
.url-block__right .url-block {
    flex-direction: row-reverse;
}
.url-block__right .url-block:before {
    left: initial;
    right: 44px;
}
.url-block__right .url-block i {
    left: initial;
    right: 0;
}
.back-url__disable {
    cursor: default;
    background: #F2F2F2;
}
.oglav {   
    border: 1px solid #f5f5f5;
    background: #fbfbfb;
    margin: auto;
    margin-bottom: 2.25rem;
    padding: 1.5rem;
    width: 100%;
    height: auto;
}
.oglav-h1 {
    font-size: 1.75rem;
    padding-left: 42px; 
    font-weight: bold;  
    margin-bottom: 10px;
}
.oglav-h2 {
    font-size: 1.5rem; 
    margin-left: 25px; 
    margin-bottom: 0;
}
.redline{
    text-indent: 25px;
}

@media (max-width: 991px){
	.blog__bottom .url-block i {
		position: absolute;
	}
	.blog__bottom .url-block {
		width: 44px;
	}
	.content.blog__bottom .row > div {
		padding: 0;
	}
	.content.blog__bottom .url-block {
		height: 44px;
		margin-bottom: 0;
	}
	.url-block span .s-wrapper {
		display: none;
	}
	.url-block__left .url-block span {
		padding: 0;
	}
	.url-block__right .url-block span {
		padding: 0;
	}	
}